Package de.willuhn.jameica.hbci.io.print

# Class PrintSupportSepaSammelLastBuchung

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaSammelTransferBuchung<SepaSammelLastBuchung>
de.willuhn.jameica.hbci.io.print.PrintSupportSepaSammelLastBuchung

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

public class PrintSupportSepaSammelLastBuchung extends AbstractPrintSupportSepaSammelTransferBuchung<SepaSammelLastBuchung>
Druck-Support fuer eine einzelne Buchung in einer SEPA-Sammellastschrift.

## Constructor Summary

Constructors
Constructor
Description
`PrintSupportSepaSammelLastBuchung(SepaSammelLastBuchung u)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSepaSammelTransferBuchung

`getTransfer`

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PrintSupportSepaSammelLastBuchung

public PrintSupportSepaSammelLastBuchung(SepaSammelLastBuchung u)
ct.

Parameters:
  `u` - der zu druckende Auftrag.